@charset "utf-8";
#wrap {
  position: relative;
}

#cover {
  position: absolute;
  top: 200px;
  left: 0;
  padding-bottom: 430px;
}

.main, .sidebar {
  padding-top: 430px;
}

#slide {
  margin-bottom: 20px;
  padding: 9px;
  width: 980px;
  border: solid 1px white;
  position: relative;
}
#slide a#prev, #slide a#next {
  width: 34px;
  height: 35px;
  position: absolute;
  z-index: 99;
}
#slide a#prev:hover, #slide a#next:hover {
  background-position: 0 0;
}
#slide a#prev {
  background: url(../images/bt_prev.png) no-repeat 0 -35px;
  top: 180px;
  left: 9px;
}
#slide a#next {
  background: url(../images/bt_next.png) no-repeat 0 -35px;
  top: 180px;
  right: 9px;
}

.top_info {
  margin-bottom: 20px;
  padding: 140px 0 0;
  width: 720px;
  background: url(../images/top_cach.jpg) no-repeat;
}

ul.top_bnr {
  position: relative;
  z-index: 99;
}
ul.top_bnr li {
  margin-bottom: 20px;
}

.newsblock {
  margin-bottom: 20px;
}
.newsblock .news {
  padding: 15px 10px;
  border: solid 1px white;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}
.newsblock .news table table {
  text-align: left;
}
.newsblock .news table table td {
  padding: 0px 10px 5px 0;
}
